Subject: Re: [PATCH] connector: remove lazy workqueue creation

From: Evgeniy Polyakov <[email-masked]>
Date: Fri, 15 Oct 2010 17:49:42 +0400

On Fri, Oct 15, 2010 at 03:38:13PM +0200, Tejun Heo ([email-masked]) wrote:
> Are you gonna route this patch?  If not, I can route it through
> workqueue tree.

If it does not depend on other work, I believe Dave will pull into
network tree.

-- 
	Evgeniy Polyakov